﻿body {color:#777777;}
	.logo {background:url("images/logo/logo.jpg") no-repeat scroll  0 0  transparent;}
	h2 { color: #444; }
	h3 { color: #444; }
	#sidebar .widget_text h3 {color:#00395A;}
	#sidebar h3 {color:#00395A;}
	div.collapsePanelHeader{border:1px solid #3b3d42; background-color: #3b3d42;}
	div.collapsePanelHeaderSelected{color:#ffffff;background-color: #5C6F8F;border: 1px solid #5C6F8F;}
	.accordion-content { border-left: 1px solid #DBDBDB;border-right: 1px solid #DBDBDB;border-bottom: 1px solid #DBDBDB;}
	#sidebar .list li a {color:#777777;}
	a {color:#616161;}
		a:hover, .btn-primary:not([disabled]):hover {color:#00395A;	background-color:#EEEEEE;border:1px solid #CCCCCC;}
	.data span{background-color:#EEEEEE;border:1px solid #CCCCCC;}
	.data span.confirm{background-color:#701400;color:#fff;border:1px solid #701400;}
	.details span {border-bottom-color: #666666;background-color:#EEEEEE;}

#account-list .acct {
	background-color: #5C6F8F;
	border-color: #5C6F8F;
	color: #ffffff;
}
li.payment-option, ul.payment-options li {
	background-color: #5C6F8F;
	border-color: #5C6F8F;
	
}

li.payment-option a {
color: #ffffff;
}

li.payment-option a:hover, .li.payment-option, ul.payment-options li:hover {
	color: #00395A;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
}


/*Signup && Signin*/
div.signup h3.step, div.edit-form h3.step {
	color: #701400;
}

/*Toaster*/
.toaster-bar-bkg {background-color: #00395A !important;opacity: .75 !important;}
.toast-info {color:#fff !important; }

/*Feedback*/
#feedback-form input.submit, #feedback-form form input.submit, #feedback-form form a.submit_link {color: white;background-color: #00395A;border: 2px solid #5484B1;border-top-color: #5484B1;}
#feedback-form button:hover, #feedback-form .submit:hover {text-decoration: none;background-color: #90C55C;border-color: #54822C;}
#fdbk-tab {background-color:  #00395A;}

/*Bootstrap Buttons Override*/
.btn.success, .alert-message.success, .btn-primary, .btn, .pay-off{
	background-color: #324a81;
	border-color: #324a81 #324a81 #324a81;
}

/*History*/
#history {
	background-color: #FFFFFF; border:1px solid #701400; border-radius: 5px;padding:10px 10px 10px 10px;line-height:160%;
}

/* Table Headers */
.e-statement-data th, .table-data th { color: #ffffff; background-color: #701400; }